.version.through_cotton_wool_contents /* version checker */
{
	color: #0000EF;
	background-color: #F85F43;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 959px;
	min-height: 691px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #F7F7F5;
	padding-bottom: 99px;
	margin-left: auto;
	margin-right: auto;
}

#pu118461-5
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 81px;
	margin-left: 127px;
}

#u118461-5
{
	z-index: 94;
	width: 451px;
	min-height: 52px;
	position: relative;
}

#u118461-2
{
	line-height: 29px;
}

#pu118463-92
{
	width: 0.01px;
	margin-top: 23px;
}

#u118463-92
{
	z-index: 2;
	width: 613px;
	min-height: 1591px;
	position: relative;
	margin-right: -10000px;
}

#u118463-2
{
	font-style: italic;
}

#u118463-11
{
	font-weight: bold;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u118463-10
{
	line-height: 40px;
}

#u118463-18,#u118463-21,#u118463-24,#u118463-27,#u118463-30,#u118463-33,#u118463-36,#u118463-39,#u118463-42,#u118463-45,#u118463-48,#u118463-51,#u118463-54,#u118463-57,#u118463-60,#u118463-63,#u118463-66,#u118463-69,#u118463-72,#u118463-75,#u118463-78
{
	line-height: 34px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
}

#u118463-12,#u118463-15,#u118463-79,#u118463-80,#u118463-81
{
	line-height: 34px;
	font-weight: bold;
}

#u118463-86
{
	font-size: 18px;
	line-height: 36px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
}

#u118463-13,#u118463-84
{
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#u118463-90
{
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u118463-87
{
	font-size: 18px;
	font-weight: normal;
	line-height: 36px;
}

#u118463-89
{
	line-height: 34px;
}

#u118460-3
{
	z-index: 105;
	width: 39px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1527px;
	left: 76px;
}

#u118459-3
{
	z-index: 108;
	width: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1527px;
	left: 110px;
}

#u118464-3
{
	z-index: 99;
	width: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 322px;
	left: 771px;
}

#u118462-3
{
	z-index: 102;
	width: 139px;
	min-height: 177px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 1173px;
	left: 780px;
}

body
{
	position: relative;
	min-width: 959px;
}

